Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 06:57:18 +0000

Chat transcript

	David Mon, 08/09/21 12:21:59 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 12:21:59 pm
		Do you provide Raid?
	David 12:22:17 pm
		Welcome to our livechat service. 
		Please allow me a moment to check this for you. 
	Visitor 12:22:31 pm
		ok
		I am looking for a dedicated windows server 2019
	David 12:23:08 pm
		Thank you for your patience. Certainly, we can help you with this. 
	Visitor 12:23:28 pm
		with 3 TB SSD along with RAID
	David 12:23:42 pm
		COuld you please help me with your full name, email ID and your contact number, so that I will directly escalate your query to my sales team and they will get back to you shortly with all he necessary details. 
	Visitor 12:23:54 pm
		Yes
		Buddhesh Kumar
		[email-masked]
	David 12:24:32 pm
		Thank you for sharing your details with me, Buddhesh. Please expect a follow up from our side shortly. 
	Visitor 12:24:40 pm
		what about your support?
	David 12:24:41 pm
		Is there anything else I may assist you with? 
		Sorry,  I didn't understand your query. 
	Visitor 12:25:42 pm
		What kind of support you do provide?
	David 12:25:56 pm
		I am here to forward your details directly to our sales team. 
		They will get back to you shortly with all the important details related to your query. 
	Visitor 12:26:23 pm
		ok
	David 12:26:30 pm
		Is there anything else I may assist you with? 
	Visitor 12:26:38 pm
		no
	David 12:26:46 pm
		ALright! It was nice talking to you. Have a great day, goodbye!
	System 12:26:52 pm
		David archived the chat

	4m 53s

Chat has been opened from website: https://www.colocationamerica.com/product/silver-4214-windows

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com